%define base_name	trackballs
%define name		%{base_name}-music
%define version		1.2
%define release		1mdk

Name:		%{name}
Version:	%{version}
Release:	%{release}
Summary:	In-game music for Trackballs - A Marble Madness-like game
Summary(fr):	Musique de Trackballs - un jeu inspir de Marble Madness
Requires:	%{base_name} >= 0.5.0
Source0:	http://heanet.dl.sourceforge.net/sourceforge/trackballs/tb_design.ogg
Source1:	http://heanet.dl.sourceforge.net/sourceforge/trackballs/tb_genesis.ogg
Group:		Games/Arcade
License:	GPL
URL:		http://sourceforge.net/projects/trackballs
BuildArch:	noarch
BuildRoot:	%{_tmppath}/%{name}-buildroot

%description
Some great music to listen to while playing Trackballs.

%prep
cp %{SOURCE0} tb_genesis.ogg
cp %{SOURCE1} tb_design.ogg

%build

%install
install -d -m 755 $RPM_BUILD_ROOT%{_gamesdatadir}/%{base_name}/music
install -m 644 *.ogg $RPM_BUILD_ROOT%{_gamesdatadir}/%{base_name}/music

%files
%defattr(-,root,root)
%{_gamesdatadir}/%{base_name}/music/*

%clean
rm -rf "$RPM_BUILD_ROOT"

%changelog
* Wed May 26 2004 Guillaume Rousse <guillomovitch@mandrake.org> 1.2-1mdk
- new version
- rpmbuildupdate aware

* Tue Feb 25 2003 Guillaume Rousse <g.rousse@linux-mandrake.com> 1.0-1mdk
- contributed by Guillaume "yet another homonym" Bedot <guillaume.bedot@wanadoo.fr>
